problem with installation #46

Open
urbanmarcin opened this Issue Nov 24, 2011 · 2 comments

Projects

None yet

3 participants

In my bundler I typed: gem 'aws-s3', :git => 'git://github.com/marcel/aws-s3.git' and this message occurs instead of installing.

Could not find gem 'aws-s3 (>= 0) ruby' in git://github.com/marcel/aws-s3.git (at master).
Source does not contain any versions of 'aws-s3 (>= 0) ruby'

Anyone know what is wrong?

The aws-s3 is missing the .gemspec file. I ran into this issue myself, forked the repo and added a gemfile. You can try

gem 'aws-s3', :git => 'git://github.com/alexhanh/aws-s3.git'
batter commented Jan 25, 2013

+1 on this. Was trying to use the gem directly from Git with bundler and kept getting:

Could not find gem 'aws/s3 (>= 0) ruby' in git://github.com/fullbridge-batkins/aws-s3.git (at copy_between_buckets).
Source does not contain any versions of 'aws/s3 (>= 0) ruby'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment